Subject: Re: I don't understand this
From: Robert Ackermann <[email-masked]>
To: Don Lancaster <[email-masked]>
Date: Sat, 26 Mar 2016 10:33:30 -0700

The math discussion in the first few paragraphs of 
http://people.csail.mit.edu/jaffer/Marbling/Mathematics establishes that 
the transform equation z * u ^ | diff | (and the wiggle sinusoidal 
translations) result in a final image where, although they might be 
squeezed together tightly, the perimeters of the circles do not cross -- 
they maintain their inner-outer relationships (e.g., see zoom in 
attached image)